<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b03f30a1e6da9e48f0506f7022b92c7">
  <dict>
    <!--2023-07-26 16:45:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-07-26 16:45:31.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
